## edu.stanford.nlp.tagger.maxent
Class TestClassifier

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.TestClassifier

    public class TestClassifier

extends Object

Tags data and can handle either data with gold-standard tags (computing performance statistics) or unlabeled data. (The Constructor actually runs the tagger. The main entry points are the static methods at the bottom of the class.) Also can train data using the saveModel method. This class is really the entry point to all tagger operations, it seems.

Author:
  Kristina Toutanova

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Stanford NLP Group